body{
    direction: rtl;
}

.rtl .woocommerce .col2-set .col-1, .rtl .woocommerce-page .col2-set .col-1{float: right;}
.rtl .woocommerce .col2-set .col-2, .rtl .woocommerce-page .col2-set .col-2{float: left;}


.woocommerce-cart table.shop_table thead th,
.woocommerce-cart table.cart td,
.woocommerce table.shop_table tbody:first-child tr:first-child td,
.woocommerce table.shop_table tbody:first-child tr:first-child th,
#add_payment_method .cart-collaterals .cart_totals tr td,
#add_payment_method .cart-collaterals .cart_totals tr th,
.woocommerce-cart .cart-collaterals .cart_totals tr td,
.woocommerce-cart .cart-collaterals .cart_totals tr th,
.woocommerce-checkout .cart-collaterals .cart_totals tr td,
.woocommerce-checkout .cart-collaterals .cart_totals tr th{
    text-align: right;
}
form input[type="text"],
form input[type="password"],
form input[type="email"],
form input[type="url"],
form input[type="date"],
form input[type="month"],
form input[type="time"],
form input[type="datetime"],
form input[type="datetime-local"],
form input[type="week"],
form input[type="number"],
form input[type="search"],
form input[type="tel"],
form input[type="color"],
form textarea{color: #fff;}
#customer_login{
    color: #fff;
}
.woocommerce-MyAccount-content{
    color: #fff;
}
.woocommerce-MyAccount-content a{
    color: #3599C3;
}

td.yith-wcpb-product-bundled-item-data{text-align: right;}

.elementor-add-to-cart.elementor-product-variable .variations_form .single_variation_wrap .woocommerce-variation-add-to-cart .qu-warp{flex-direction: row;float:right;}
#blog-posts article .elementor-post__text{text-align: right;padding-right: 25px;}
.rtl .wpml-ls-legacy-list-horizontal .wpml-ls-flag+span{color: #fff;}
.elementor-menu-cart__toggle{
    position: relative;
    right: 35px;
}
.qu-warp .minus{    margin-left: 15px;
    margin-right: 0;}
.woocommerce div.product.elementor form.cart table.variations td.label{padding-right: 0; padding-left: 10px;}
.variations span.theme-selectInner{
    display: inline-block;
    position: absolute;
    right: 35px;
    /*width: 75% !important;*/
    text-align: right;}
.woocommerce-variation.single_variation span.woocommerce-Price-amount.amount {
    position: absolute;
    top: 0;
    left: 7vw;
    right: auto;
}
@media screen and (max-width:640px){
    .elementor-menu-cart__toggle{
        position: relative;
        right: 0;
        left: auto;
    }
}
.a11y-toolbar{width: 35px; height: 35px;}
.a11y-toolbar .a11y-toggle-contrast{width: 35px; height: 35px; display: flex; align-items: center;justify-content: center;}
.a11y-toolbar .aticon-adjust:before{content:"\f193";}
.woocommerce table.shop_table td{
    text-align: right;
}
.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th,
.woocommerce-checkout table.shop_table thead th,
.woocommerce #order_review table.shop_table tfoot th{
    text-align: right;
}
